Warning: Cannot modify header information - headers already sent by (output started at /home/studiofoj/www/wp-config.php:1) in /home/studiofoj/www/wp-includes/load.php on line 116
Your server is running PHP version 4.4.9 but WordPress 4.0.35 requires at least 5.2.4.